Subject: SUMMARY "umbrella sampling"

From: "OBU" <[email-masked]>
Date: Fri, 13 Apr 2001 15:42:12 +0300

Sorry for being to late here is the 2 replies to the question

Dear List Members
> I'll be carrying out some molecular simulations using MC and I am interested
> in implementing umbrella sampling.
> Where can I get info and/or application examples about umbrella sampling
> (those using Monte Carlo method) on the internet?
>
> Thanks in advance
> Sincerely
>
> Berk USTA

---------------------------------------------------------------------------------------------------------------------------
Try

1.  http://molsim.chem.uva.nl/course/course/node26.html
2.  http://cartan.gmd.de/compchem/hoffmann/teaching/MolMod/Umbrella/node3.html
3.  http://jcc.edoc.com/0192-8651/abs/v18n12p1450.html

Hope this helps.

Richard

--
Richard L. Wood, Ph. D.
Physical/Computational Chemist
Post-doctoral Associate
Cornell University, Ithaca, NY 14853

------------------------------------------------------------------------------
Hi,

you can look at my lab's website at

http://inka.mssm.edu/~mezei where there are several porgrams
available. The program MMC does molecular MC, and umbrella sampling is
included. Adaptive umbrella sampling (AUS) Bis also implemented (actually,
I am at the moment in the process of cleaning up that part of the code).

The website also has a few MS copies dealing with AUS.

Regards,
Mihaly Mezei,

Dept. of Physiology & Biophysics, Mount Sinai School of Medicine
           Voice: (212) 241-2186     Fax: (212) 860-3369|
                 WWW: http://
 adsr13.mssm.edu/domains/dept/facultyInfo.epl?objname=physbio&user=mezeim01